---

terraform_apply:main:
  extends: .terraform_apply
  needs:
    - job: terraform_init:main
      artifacts: true
  rules:
    - if: '$CI_COMMIT_REF_NAME == "main"'
  when: manual
  allow_failure: true
